<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:wownaechtebuch/Resources/Private/Language/locallang_csh_tx_wownaechtebuch_domain_model_answertype.xlf" date="2024-08-14T16:48:48Z" product-name="wownaechtebuch">
		<header/>
		<body>
			<trans-unit id="html.description" resname="html.description">
				<source>html</source>
			</trans-unit>
			<trans-unit id="validator.description" resname="validator.description">
				<source>validator</source>
			</trans-unit>
			<trans-unit id="is_sensetive.description" resname="is_sensetive.description">
				<source>is_sensetive</source>
			</trans-unit>
		</body>
	</file>
</xliff>
